/*Main Architecture.com.au Use css file.. use */	
	body {
		background-color: #ffffff;
		color: #231f20;
	}

	a {
		color: #000;
	}
	
	a:hover {
		color: #8f908e;
		text-decoration: none;	
	}

	#wrapper {
		position:relative;
		margin: 0 auto 0 auto;
		width:1200px;
		padding-top: 43px;
		padding-left: 10px;
	}
	
	#frwrapper {
		margin: 0 auto 0 auto;
		max-width: 1200px;
		min-width: 960px;
    padding: 43px 10px 0 10px;
		position:relative;    		
	}
	

	#bd {
		font-size: 93%;
		line-height: 1.4em;
		z-index: 200;
	}
	
	#frbd {
		font-size: 93%;
		line-height: 1.4em;
		z-index: 200;
	
	}

	#frmenu {
		float: left;
		font-size: 93%;
		line-height: 1.4em;

		height: 150px;

	}
	
	.quoteby {
		font-size: 77%;
		font-style: italic;
	}
	
	#quote {
		padding-top: 30px;
		padding-bottom: 50px;
		color: #231f20;
		font-size: 131%;
	}
	
	#frimg {
		float: right;
	}
	
	#frimg-img {
	    position: relative;
	    height: 406px;
      width: 550px;
      margin-bottom: 2em;
	}
	
	#frimg-img img{
	    position: absolute;
	    bottom: 0;
	    left: 0;
	}
	
	#frimgcap {
		float: left;
		width: 450px;
	}
	
	#frimggal {
	  float: left;
		font-size: 93%;	 
		width: 100px;		
	}
	
	#frimggal a {
	  color: #999;
	}
	
	#frimggal a:hover {
	  color: #ccc;
	}
	
	#frimg p {
		font-size: 93%;
	}
	
	#frmenu1, #frmenu2, #frmenu3 {
		float: left;
	}
	
	#frmenu1 ul li:first-child,	#frmenu2 ul li:first-child,	#frmenu3 ul li:first-child {
		font-size: 131%;
		padding-bottom: 12px;
	}
	
	#frmenu a {
		text-decoration: none;
	}
	
	#frmenu a:hover {
		color: #000;
	}
	
	#frmenu1 {
		width: 146px;
		color: #608d3f;
	}
	
	#frmenu1 a {
        color: #608d3f;
	}
	
	#frmenu2 {
		width: 140px;
		color: #2f7d9a;
	}	

	#frmenu2 a {
		color: #2f7d9a;
	}
	
	#frmenu3 {
		width: 111px;
		color: #dd5a20;
	}
	
	#frmenu3 a {
		color: #dd5a20;
	}	
	
	#menu {
		float: left;
		font-size: 93%;
		line-height: 1.4em;
		width: 272px;
	}
	
	#menu a {
		color: #8f908e;
		text-decoration: none;
	}
	
	#menu a:hover {
		color: #000;
	}
	
	#menu ul li.selected a {
        color: #487b22;
        font-weight: bold;		
	}
	#menu.community #menulev2 ul li.selected a {
        color: #608d3f;
	}
	#menu.community #menulev2 ul.nextmenu li a:hover {
        color: #608d3f;
	}
	#menu.architects #menulev2 ul li.selected a {
        color: #2f7d9a;
	}
	#menu.architects #menulev2 ul.nextmenu li a:hover {
        color: #2f7d9a;
	}
	#menu.media #menulev2 ul li.selected a {
        color: #dd5a20;
	}
	#menu.media #menulev2 ul.nextmenu li a:hover {
        color: #dd5a20;
	}
	
	
	#menu.community .m-community a {
        color: #608d3f;
        font-weight: bold;
	}
	#menu.architects .m-architects a {
	    color: #2f7d9a;
        font-weight: bold;
	}
	#menu.media .m-media a {
        color: #dd5a20;
        font-weight: bold;
	}
	
	#menulev1, #menulev2 {
		float: left;
	}
	
	#menulev1 {
		width: 128px;
		font-size: 131%;
		line-height: 1.4em;
	}
	
	#menulev2 {
		width: 110px;

	}
	
	#cont {
		float: left;
		width: 600px;
        /* overflow: hidden; */
		margin-right: 16px;
	}
	#cont.wide {
	   width: 100%;
	}
	
	#rhcol {
		width: 200px;
		float: left;
		color: #8f908e;
	}
	
	#rhcol ul {
		padding: 0;
		margin: 0;
		list-style-type: none;
	}
	
	#rhcol a {
		color: #8f908e;
		text-decoration: none;
	}
	
	#rhcol a:hover {
		color: #000;
	}
	
	#rhcol ul li {
		background: url(../img/listpoint.gif) left 15% no-repeat;
		padding-left: 15px;
		list-style-type: none;
	}
	
	#right-panel p {
	   margin: 2em 0;
	}
	
	#right-panel img {
	   opacity: 0.7;
	   filter: alpha(opacity=70);
	}
	
	#right-panel img.right-panel-image-hover {
	   opacity: 1;
	   filter: alpha(opacity=100);
	}
	
	#menu ul, #frmenu ul {
		padding: 0;
		margin: 0;
		list-style: none;
	}
	
	#menu ul li, #frmenu ul li {
	    line-height: 1.1em;
		padding-bottom: 0.4em;
		margin: 0;
		list-style: none;
	}	
	
	#menu ul.nextmenu {
		padding-top: 28px;
	}
	
	h1 {
		margin-top: 0;
		padding-top: 0;
		margin-bottom: 10px;
	}

	#frwrapper h1 {
		margin-top: 2em;
	}
	
	/* h2 {
		margin-bottom: 0;
		font-size: 108%;
	}
	*/
	.clearboth {
		clear: both;
	}

    table, th, td, tbody, thead, tfoot {
        border: 0;
    }
    
    #ft {
        width: 188px;
		font-size: 113%;
    }

    #frft {
        float: left;
		margin: 435px 0 0 -395px;
        width: 188px;
    }
	
    
    #ft label, #frft label,
    #ft input, #frft input {
        display: block; 
        margin-bottom: 8px;
        width: 100%;
    }
    
    #ft #login_form label, #frft #login_form label  {
        color: #9f9f9f;
    }
    
    #ft input[type=text],
    #ft input[type=password],
    #frft input[type=text],
    #frft input[type=password]	 {
        border:  1px solid #000;
    }
    
    #ft #login_form input[type=text],
    #ft #login_form input[type=password],
    #frft #login_form input[type=text],
    #frft #login_form input[type=password] {
        border-color: #9f9f9f;
    }
    
    #ft input.input-image, 
    #frft input.input-image  {
        float: right;
        width: auto;
    }
    
    #ft input[type=image],
    #frft input[type=image] {
        /* IE6 doesn't like these type selectors, so have to respecify after the fact */
        float: right;
        width: auto;        
    }
    
    #siteinfo {
        font-size: 70%;
        line-height: 1em;
    }
    
    #siteinfo p {
        margin: 0;
        padding: 0.25em 0;
    }
    
    #siteinfo a {
        text-decoration: none;
    }
    
    ul.no-marker li {
			list-style-type: none;
			margin-left: -22px;
    }
    
    td.checklist {
			text-align: center;
    }
    
    tr.odd {
			background-color: #eff0ee;
    }
    
    table.calc td.input {
			width: 16em;
<<<<<<< .mine
    }
	
	#cont table.grey {
    border: thin solid #999999;
    border-collapse: collapse;
    margin: 0 0 0.5em;
    text-align: left;
    }
   #cont table.grey th, #cont table.grey td {
    border: thin solid #999999;
    border-collapse: collapse;
    padding: 2px;
	padding-left: 5px;
   }
   #cont table.grey th {
    background-color: #EEEEEE;
    vertical-align: top;
   }
   table.grey td {
    background-color: #FFFFFF;
    vertical-align: top;
   }
   table .even, table .even td, table.grey .even td {
    background-color: #EEEEEE;
   }
   #cont table.grey .even th {
    background-color: #DDDDDD;}
	
	

	#cont table.greynoboder {
    border: thin solid #000;
    border-collapse: collapse;
    margin: 0 0 0.5em;
    text-align: left;
	-moz-box-shadow: 3px 3px 5px #888;
    -webkit-box-shadow: 3px 3px 5px #888;
    box-shadow:  3px 3px 5px #888;
    }
   #cont table.greynoboder th, #cont table.greynoboder td {
    /*border: thin solid #999999;*/
    border-collapse: collapse;
    padding: 2px;
	padding-left: 5px;
   }
   #cont table.greynoboder th {
    background-color: #EEEEEE;
    vertical-align: top;
	
   }
   table.greynoboder td {
    background-color: #FFFFFF;
    vertical-align: top;
   }
   table .even, table .even td, table.greynoboder .even td {
    background-color: #EEEEEE;
   }
   #cont table.greynoboder .even th {
    background-color: #DDDDDD;}
	
	
	
	
	<!--doc, pdf, excel, videos icon -->
	
	#cont a[href$=".pdf"], #cont a[href$=".doc"], #cont a[href$=".xls"], #cont a[href$=".ppt"], #cont a[href$=".pps"], #cont a[href$=".mov"], #cont a[href$=".mp3"], #cont a[href$=".aif"], #cont a[href$=".docx"], #cont a[href$=".xlsx"], #cont a[href$=".pptx"], #cont a[href$=".ppsx"] 
	{ background-position: right center;
    background-repeat: no-repeat;
    padding-right: 14px;
}

	#cont a[href$=".pdf"]
	{ background-position: right center;
    background-repeat: no-repeat;
    padding-right: 14px;
}

 #cont a[href$=".doc"]
	{ background-position: right center;
    background-repeat: no-repeat;
    padding-right: 14px;
}

 #cont a[href$=".xls"]
	{ background-position: right center;
    background-repeat: no-repeat;
    padding-right: 14px;
}

 #cont a[href$=".xlsx"]
	{ background-position: right center;
    background-repeat: no-repeat;
    padding-right: 14px;
}

 #cont a[href$=".ppt"]
	{ background-position: right center;
    background-repeat: no-repeat;
    padding-right: 14px;
}



#cont a[href$=".doc"], #cont a[href$=".docx"] {
    background-image: url("http://www.architecture.com.au/proforma/themes/main/img/utility/tiny_doc_icon.gif");
}
#cont a[href$=".xls"], #cont a[href$=".xlsx"] {
    background-image: url("http://www.architecture.com.au/proforma/themes/main/img/utility/tiny_xls_icon.gif");
}
#cont a[href$=".ppt"], #cont a[href$=".pps"], #cont a[href$=".pptx"], #cont a[href$=".ppsx"] {
    background-image: url("http://www.architecture.com.au/proforma/themes/main/img/utility/tiny_ppt_icon.gif");
}
#cont a[href$=".mov"] {
    background-image: url("http://www.architecture.com.au/proforma/themes/main/img/utility/tiny_mov_icon.gif");
}
#cont a[href$=".mp3"], #cont a[href$=".aif"] {
    background-image: url("http://www.architecture.com.au/proforma/themes/main/img/utility/tiny_mp3_icon.gif");
}
	
<!-- images -->
#cont img.alignright {
    float: right;
    margin-left: 0.5em;
}

#cont img.framed {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DDDDDD;
    padding: 3px;
}

#cont img.alignleft {
    float: left;
    margin-right: 0.5em;
}

.notice {
    background: none repeat scroll 0 0 #FFF6BF;
    border: 1px solid #FFD324;
    color: #514721;
    font-weight: bold;
    margin-bottom: 1em;
    padding: 0.8em;
}

.imnotice {
    background: none repeat scroll 0 0 #FFEEEE;
    border: 1px solid #FF0000;
    color: #FF0000;
    font-weight: bold;
    margin-bottom: 1em;
    padding: 0.8em;
}

.noticegrey {
    background: none repeat scroll 0 0 #c5c5c5;
    border: 1px solid #565656;
    color: #000;
    
    margin-bottom: 1em;
    padding: 0.8em;
}

/* CELLS */
.newbox-cell {
  -moz-margin-end: 20px;
  background-color: rgba(255,255,255,.2);
  border: 1px solid;
  border-color: rgba(8,22,37,.12) rgba(8,22,37,.14) rgba(8,22,37,.16);
  border-radius: 1px;
  transition: border-color 100ms ease-out;
}
/* CELLS */
.newtab-cell {
  -moz-margin-end: 20px;
  background-color: rgba(255,255,255,.2);
  border: 1px solid;
  border-color: rgba(8,22,37,.12) rgba(8,22,37,.14) rgba(8,22,37,.16);
  border-radius: 1px;
  transition: border-color 100ms ease-out;  
}
.newtab-title {
     bottom: 0px;
     left: 0px;
     overflow: hidden;
     position: absolute;
     right: 0px;
     text-overflow: ellipsis;
     white-space: nowrap;
}
/* CELLS */
.newtab-cell {
  display: -moz-box;
  -moz-box-flex: 1;
}
.newtab-cell:empty {
  border: 1px dashed;
  border-color: rgba(8,22,37,.15) rgba(8,22,37,.17) rgba(8,22,37,.19);
}
.newtab-cell:last-child {
  -moz-margin-end: 0;
}
.newtab-cell:hover{
  border-color: rgba(8,22,37,.25) rgba(8,22,37,.27) rgba(8,22,37,.3);
  -moz-box-shadow: 1px 1px 7px rgba(0,0,0,.3);
  -webkit-box-shadow: 1px 1px 7px rgba(0,0,0,.3);
  box-shadow: 1px 1px 7px rgba(0,0,0,.3);  
/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}
=======
    }
    
    ul.nospace
    {
        
    }
    
    ul.nospace li
    {
        
    }
    
    .nospace p
    {
        line-height:5px !important;
    }
    
    ul.nospace li:Before
    {
        /*content: "- ";*/
    }
>>>>>>> .r5670



#square-white {
    border-collapse: collapse;
    font-size: 12px;
    margin: 20px 20px 0 5px;
    text-align: left;
    width: 670px;
}
#square-white thead th.rounded-company{
    background: url("") no-repeat scroll left -1px rgb(185, 201, 254);
}
#square-white thead th.rounded-q4 {
    background: url("") no-repeat scroll right -1px rgb(185, 201, 254);
}
#square-white th {
    background: none repeat scroll 0 0 #91806c;
    color: #FFF;;
    font-size: 13px;
    font-weight: normal;
    padding: 8px;
	font-weight:bold;
}
#square-white td {
    /*background: none repeat scroll 0 0 #ece9e6;*/
    border-top: 1px solid rgb(255, 255, 255);

    padding: 8px;
}
#square-white tfoot td.rounded-foot-left {
    background: url("/") no-repeat scroll left bottom rgb(232, 237, 255);
}
#square-white  tfoot td.rounded-foot-right  {
    background: url("/") no-repeat scroll right bottom rgb(232, 237, 255);
}
#square-white tbody tr:hover td {
    background: none repeat scroll 0 0 rgb(208, 218, 253);
}

/*normal table */
#normal-table {
    border-collapse: collapse;
    font-size: 12px;
    margin: 20px 20px 0 5px;
    text-align: left;
    /*width: 670px;*/
}
#normal-table th.rounded-company {
    background: url("") no-repeat scroll left -1px rgb(185, 201, 254);
}
#normal-table thead th.rounded-q4 {
    background: url("") no-repeat scroll right -1px rgb(185, 201, 254);
}
#normal-table th {
    background: none repeat scroll 0 0 #91806c;
    color: #FFF;
    font-size: 13px;
    font-weight: normal;
    padding: 8px;
	font-weight:bold;
}
#normal-table td {
    background: none repeat scroll 0 0 #ece9e6;
    border-top: 1px solid rgb(255, 255, 255);
    padding: 8px;
}

/*consumer templates table */
#member-table {border-collapse: collapse;font-size: 12px;margin: 20px 20px 0 5px;text-align: left;}
#member-table th {background: none repeat scroll 0 0 #a0a0a0;color: #FFF;font-size: 13px;font-weight: normal;padding: 8px;font-weight:bold;}
#member-table td {background: none repeat scroll 0 0 #e5e5e5;border-top: 1px solid rgb(255, 255, 255);padding: 8px;}

/*consumer templates table */
#consumer-table {border-collapse: collapse;font-size: 12px;margin: 20px 20px 0 5px;text-align: left;}
#consumer-table th {background: none repeat scroll 0 0 #104e65;color: #FFF;font-size: 13px;font-weight: normal;padding: 8px;font-weight:bold;}
#consumer-table td {background: none repeat scroll 0 0 #b0c8d1;border-top: 1px solid rgb(255, 255, 255);padding: 8px;}

/*consumer templates table */
#corp-gov-table {border-collapse: collapse;font-size: 12px;margin: 20px 20px 0 5px;text-align: left;}
#corp-gov-table th {background: none repeat scroll 0 0 #70AD47;color: #FFF;font-size: 13px;font-weight: normal;padding: 8px;font-weight:bold;}
#corp-gov-table td {background: none repeat scroll 0 0 #d3e3c7;border-top: 1px solid rgb(255, 255, 255);padding: 8px;}





/*members portal table*/
a.small-button-two-line, a.small-button-one-line{ cursor: pointer; }
a.small-button-two-line, a.small-button-one-line{ display: inline-block;}
a.small-button-two-line{
padding-left:10px; 
padding-right:10px; 
padding-top:10px;
padding-bottom:10px;
font-weight: bold !important; 
font-size: 13px; 
margin: 0 5px 8px 0; 
width:110px; 
text-decoration:none;
line-height:12px;
font-family:Helvetica;}

a.small-button-one-line{ 
padding-left:10px; 
padding-right:10px; 
padding-top:15px;
padding-bottom:15px;
font-weight: bold !important; 
font-size: 13px; 
margin: 0 5px 8px 0; 
width:110px; 
text-decoration:none;
line-height:12px;
font-family:Helvetica;}

a.small-button-two-line:hover, a.small-button-one-line:hover{ text-decoration: none; }
a.brown{color: #595a5a !important; background: #dfdcd7;}
a.brown:hover { color: #FFF !important; background: #b9a68d;  }
#members-portal-table  {border-collapse: collapse; padding-bottom: 25px; text-align: left; width: 440px;}
#members-portal-table td{ padding-right:5px; padding-bottom:5px;}
/* end members portal table*/

/*aplus button */
.standards  {
	display: block;
	width: 100px;
	height: 100px;
	background:url('http://sitefinity.architecture.com.au/sf_images/default-source/membership/as_pos.jpg?Status=Temp&sfvrsn=0') bottom;
	text-indent: -99999px;
}

.standards:hover {
	background-position: 0 0;
	background:url('http://sitefinity.architecture.com.au/sf_images/default-source/membership/as_neg.jpg?Status=Temp&sfvrsn=0') bottom;
}

.hrplus  {
	display: block;
	width: 100px;
	height: 100px;
	background:url('http://sitefinity.architecture.com.au/sf_images/default-source/membership/hrplus_pos.jpg?Status=Temp&sfvrsn=2') bottom;
	text-indent: -99999px;
}

.hrplus:hover {
	background-position: 0 0;
	background:url('http://sitefinity.architecture.com.au/sf_images/default-source/membership/hrplus_neg.jpg?Status=Temp&sfvrsn=2') bottom;
}

.edg  {
	display: block;
	width: 100px;
	height: 100px;
	background: url('http://sitefinity.architecture.com.au/sf_images/default-source/membership/edg_pos.jpg?Status=Temp&sfvrsn=2') bottom;
	text-indent: -99999px;
}

.edg:hover {
	background-position: 0 0;
	background: url('http://sitefinity.architecture.com.au/sf_images/default-source/membership/edg_neg.jpg?Status=Temp&sfvrsn=2') bottom;
}

.practice  {
	display: block;
	width: 100px;
	height: 100px;
	background: url('http://sitefinity.architecture.com.au/sf_images/default-source/membership/practice__pos.jpg?Status=Temp&sfvrsn=2') bottom;
	text-indent: -99999px;
}
.practice:hover {
	background-position: 0 0;
	background: url('http://sitefinity.architecture.com.au/sf_images/default-source/membership/practice_neg.jpg?Status=Temp&sfvrsn=2') bottom;
}
.faa  {
	display: block;
	width: 100px;
	height: 100px;
	background: url('http://sitefinity.architecture.com.au/sf_images/default-source/membership/faa_pos.jpg?Status=Temp&sfvrsn=2') bottom;
	text-indent: -99999px;
}
.faa:hover {
	background-position: 0 0;
	background: url('http://sitefinity.architecture.com.au/sf_images/default-source/membership/faa_neg.jpg?Status=Temp&sfvrsn=2') bottom;
}

.acumen  {
	display: block;
	width: 100px;
	height: 100px;
	background: url('http://sitefinity.architecture.com.au/sf_images/default-source/membership/mem13_5_acumen_pos.jpg?sfvrsn=0') bottom;
	text-indent: -99999px;
}
.acumen:hover {
	background-position: 0 0;
	background: url('http://sitefinity.architecture.com.au/sf_images/default-source/membership/acumen_neg.jpg?Status=Temp&sfvrsn=2') bottom;
}
.benchmarking  {
	display: block;
	width: 210px;
	height: 100px;
	background: url('http://sitefinity.architecture.com.au/sf_images/default-source/membership/benchmarking-positive.jpg') bottom;
	text-indent: -99999px;
}
.benchmarking:hover {
	background-position: 0 0;
	background: url('http://sitefinity.architecture.com.au/sf_images/default-source/membership/benchmarking-negative.jpg') bottom;
}

.elib {background: url("http://sitefinity.architecture.com.au/sf_images/default-source/utility/elib_out.png") repeat scroll center bottom rgba(0, 0, 0, 0);
    display: block;
    height: 100px;
    text-indent: -99999px;
    width: 100px;
}

.elib:hover {background-position: 0 0; background: url('http://sitefinity.architecture.com.au/sf_images/default-source/utility/elib_over.png') bottom;}

.archicentre {background: url("http://sitefinity.architecture.com.au/sf_images/default-source/utility/member_button_positive.png") repeat scroll center bottom rgba(0, 0, 0, 0);
    display: block;
    height: 100px;
    text-indent: -99999px;
    width: 100px;
}

.archicentre:hover {background-position: 0 0; background: url('http://sitefinity.architecture.com.au/sf_images/default-source/utility/member_button_negative.png') bottom;}



#archicentre{line-height:24px;min-width:200px; min-height:180px; text-align:center; vertical-align:middle; background-color:#70ad47; font-size:20px; font-weight:bold; color:#ffffff;"><p align="center}
#archicentre a{color:#ffffff; text-decoration:none;}
#archicentre a:hover{color:#ffffff; text-decoration:underline;}

#ask-logo{ margin-top:15px;}
#ask-text{ width:200px; padding-top:50px; height:100px;}

#archicentre-logo{margin-top:0px;}
#archicentre-text {width:200px; padding-top:20px;}

.help-block{color:#333;padding-top:10px;display:block;padding-left:20px;}
